<h1>Kalenderfunktionen</h1>
<?php

if (!isset($_GET['t'])) {
    include "inhalte/kal/standard.php";
} else {
    if ('saison' == $_GET['t']) {
        include "inhalte/kal/saison.php";
    } elseif ('gaby' == $_GET['t']) {
        include "inhalte/kal/gaby.php";
    } elseif ('amelie' == $_GET['t']) {
        include "inhalte/kal/amelie.php";
    } else {
        include "inhalte/kal/standard.php";
    }
}
	